Edited - macOS Illustrator version 25.3 or later compatability with ArcGIS Maps for Adobe Creative Cloud

2527
10
06-07-2021 09:30 AM
MadhuraPhaterpekar
Esri Contributor
4 10 2,527

Illustrator version 25.2.3 and ArcGIS Maps for Adobe Creative Cloud version 3.0.0 continue to remain the latest supported versions for macOS users. Windows operating system users can utilize the version 3.0.1 update for plugin.

A dependency issue with a recent Illustrator version for macOS causes the map sync process to fail. Teams at Adobe and Esri are working together for a resolution toward this. For further assistance please contact Adobe and Esri technical support with information about the operating system version, Adobe apps versions and plugins version. 

What can you do? 

  • If possible, macOS users are recommended not upgrade to Illustrator version 25.3 or later
  • If upgraded and need to work with ArcGIS Maps for Adobe, then you will need to 
    • Revert to a previous version (25.2.3) using steps outlined here and
    • Reinstall ArcGIS Maps for Adobe to continue work. 

 

Related links: 

Adobe support for Apple M1 chips 

 

Edited : This article was edited on September 13, 2021 to reflect the current state of compatability between Adobe apps and Maps for Adobe versions. 

10 Comments